Subject: New Reply Received - Order not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 16:30:23 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Order not received  Ticket comment <div dir="auto">Dear Sir/Madam<div dir="auto">I have provided my contact details several times. I did reply to your emails two to three times. Yesterday I did call on your helpline number twice for complaint, I was said to wait for another one day for my order</div>
<div dir="auto"> to be delivered, and I have still not received it, neither did anyone contact me. </div>
<div dir="auto">I'm using many other online shopping services but would say this one is my first and worst experience with CenterPoint, as I have placed my order since the 25th of April. </div>
<div dir="auto">Eventually, I would like you to please cancel my order. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Apr 28, 2022, 7:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4259862</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi <a href="https://landmarkgroupservice.freshdesk.com/a/contacts/2043128311353" dir="ltr" rel="noreferrer" target="_blank"></a><a href="https://landmarkgroupservice.freshdesk.com/a/contacts/2043128311353" dir="ltr" rel="noreferrer" target="_blank">Muhammad</a>,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+96551662878). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hearing from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4259862